[song]
artist=DragonFoce
name=Galactic Astro Domination (Remixed) ((Accurate))
charter=xX760Xx
album=Maximum Overload
delay=0
year=2014
genre=Power Metal
icon=xx760xx
diff_band=-1
diff_guitar=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
album_track=16000
playlist_track=13
video_start_time=0
song_length=94030
icon=xx760xx

